\pagebreak

# Analyse und Design

## Hardware

- Raspberry Pi 4
- Touchscreen 15 Zoll (1920x1080)
- Raspberry Pi 0 2W
- Touchscreen 7 Zoll (1024x600)
- RGB Matrix
- Led

\pagebreak

## Anforderungen

\begin{multicols}{3}

\begin{figure}[H]
\caption{Home Screen}
\centering
{\includegraphics[width=2in]{./assets/skizzen/home.png}}
\label{fig:screeplot}
\end{figure}

\begin{figure}[H]
\caption{Material 3 Widgets}
\centering
{\includegraphics[width=2in]{./assets/skizzen/materialWidgets.png}}
\label{fig:screeplot}
\end{figure}

\begin{figure}[H]
\caption{Video Player}
\centering
{\includegraphics[width=2in]{./assets/skizzen/video.png}}
\label{fig:screeplot}
\end{figure}

\end{multicols}

\begin{multicols}{3}

\begin{figure}[H]
\caption{Led Controller}
\centering
{\includegraphics[width=2in]{./assets/skizzen/led.png}}
\label{fig:screeplot}
\end{figure}

\begin{figure}[H]
\caption{Matrix Painter}
\centering
{\includegraphics[width=2in]{./assets/skizzen/matrix.png}}
\label{fig:screeplot}
\end{figure}

\begin{figure}[H]
\caption{System Informationen}
\centering
{\includegraphics[width=2in]{./assets/skizzen/systeminfo.png}}
\label{fig:screeplot}
\end{figure}

\end{multicols}

\begin{multicols}{3}

\begin{figure}[H]
\caption{Unendliche Liste}
\centering
{\includegraphics[width=2in]{./assets/skizzen/openapi.png}}
\label{fig:screeplot}
\end{figure}

\begin{figure}[H]
\caption{Kartenansicht}
\centering
{\includegraphics[width=2in]{./assets/skizzen/openstreetmap.png}}
\label{fig:screeplot}
\end{figure}

\begin{figure}[H]
\caption{Einstellungen}
\centering
{\includegraphics[width=2in]{./assets/skizzen/einstellungen.png}}
\label{fig:screeplot}
\end{figure}

\end{multicols}

\begin{figure}[H]
\caption{Endless Runner}
\centering
{\includegraphics[width=2in]{./assets/skizzen/dashgame.png}}
\label{fig:screeplot}
\end{figure}
